Custom PHP, eCommerce and WordPress development and programming

Important client notices

June 8, 2015

If you are currently a New Media Design client, please read our latest important notices:
 
LEGACY SUPPORT
After January 1, 2016, we will no longer support older versions of our systems, including eCommerce and custom web applications. While your website will likely continue to function, it will no longer be covered by our bug-free warranty (if still applicable) after this date and we cannot guarantee the security or functionality of the system or any data related to it. Our current system is version 5 which offers improved functionality and performance compared to previous versions (3 and 4). We are able to upgrade your system on a first-come, first-serve basis. If you are using an older system we developed (or you're not sure), please contact us for update info and an estimate.
 
PHP VERSIONS
The websites we develop run on PHP. As new versions of PHP are released, previous versions are phased out, including all versions prior to 5.4. If your site uses code that is incompatible with the current version of PHP on your server, it may not operate correctly or may fail. If your server was upgraded or you received a notice from your webhost (including 1&1) about PHP incompatibility, please contact us. Note that our current system is compatible with the latest version of PHP.  
 
MOBILE WEBSITES
Google recently made a significant change regarding how they rank websites: those with mobile versions generally enjoy higher rankings than those without. This means mobile should be an important part of your web strategy, especially if your customers are using tablets or smart phones. Please contact us to discuss both native apps and responsive website solutions to ensure your website is mobile friendly and being found by your customers.